#header_31 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/fan.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_31  a:link, #header_31  a:visited {
    color: black;
    text-decoration: none;
} #header_31  a:hover{
    color: mediumaquamarine;
} #header_31 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;


} #header_31 h1 a:link, #header_31 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_31 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_31 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_31 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_31 h3 a:link, #header_31 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_31{

 } #news_31 a:link, #news_31 a:visited {
   line-height:20px; 
	border: 1px solid mediumaquamarine;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_31 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: aquamarine;
    text-decoration: none; 
	font-size:14px;
}


#news2_31{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_31 a:link, #news2_31 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_31 a:hover{
    font-size:12px;
    color: mediumaquamarine;
    text-decoration: none; 
}

.ad_31 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: aquamarine;
	width:156px;
}

div.pr4_31{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid aquamarine;
	border-bottom: 1px solid aquamarine;
	background-image: url(http://novelty.fuyu.gs/image/minimenuFUN.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_30 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/header_01.jpg);
    background-repeat: no-repeat;
    background-position: left top; 
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis;
   -o-text-overflow: ellipsis;

} #header_30  a:link, #header_30  a:visited {
    color: black;
    text-decoration: none;
} #header_30  a:hover{
    color: green;
} #header_30 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
¡¡font-weight:700;

} #header_30 h1 a:link, #header_30 h1 a:visited {
    color: #ffffff;
    text-decoration: none;
} #header_30 h1 a:hover {
   color: honeydew;
    text-decoration: none;

}#header_30 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
 	font-size: 16px;
	font-weight: bold;
   line-height:17px; 

}#header_30 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_30 h3 a:link, #header_30 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_30 {

 } #news_30  a:link, #news_30  a:visited {
   line-height:20px; 
	border: 1px solid #ceff9e;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_30  a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: honeydew;
    text-decoration: none; 
	font-size:14px;
}


#news2_30 {

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_30 a:link, #news2_30  a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_30  a:hover{
    font-size:12px;
    color: #ceff9e;
    text-decoration: none; 
}


.ad_30 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #ceff9e;
	width:156px;
}

div.pr4_30{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid mediumspringgreen;
	border-bottom: 1px solid mediumspringgreen;
	background-image: url(http://novelty.fuyu.gs/image/minimenu.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}

#header_29 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/header_01.jpg);
    background-repeat: no-repeat;
    background-position: left top; 
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis;
   -o-text-overflow: ellipsis;

} #header_29  a:link, #header_29  a:visited {
    color: black;
    text-decoration: none;
} #header_29  a:hover{
    color: green;
} #header_29 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
¡¡font-weight:700;

} #header_29 h1 a:link, #header_29 h1 a:visited {
    color: #ffffff;
    text-decoration: none;
} #header_29 h1 a:hover {
   color: honeydew;
    text-decoration: none;

}#header_29 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
 	font-size: 16px;
	font-weight: bold;
   line-height:17px; 

}#header_29 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_29 h3 a:link, #header_29 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_29 {

 } #news_29  a:link, #news_29  a:visited {
   line-height:20px; 
	border: 1px solid #ceff9e;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_29  a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: honeydew;
    text-decoration: none; 
	font-size:14px;
}


#news2_29 {

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_29 a:link, #news2_29  a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_29  a:hover{
    font-size:12px;
    color: #ceff9e;
    text-decoration: none; 
}


.ad_29 {
	border-width: 1px;
	border-top-width: 0px;

	border-style: solid;
	border-color: #ceff9e;
	width:156px;
}

div.pr4_29{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid mediumspringgreen;
	border-bottom: 1px solid mediumspringgreen;
	background-image: url(http://novelty.fuyu.gs/image/minimenu.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_26 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/header_01.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_26  a:link, #header_26  a:visited {
    color: black;
    text-decoration: none;
} #header_26  a:hover{
    color: mediumspringgreen;
} #header_26 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
    font-weight:700;


} #header_26 h1 a:link, #header_26 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_26 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_26 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_26 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_26 h3 a:link, #header_26 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_26{

 } #news_26 a:link, #news_26 a:visited {
   line-height:20px; 
	border: 1px solid mediumspringgreen;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_26 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_26{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_26 a:link, #news2_26 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_26 a:hover{
    font-size:12px;
    color: mediumspringgreen;
    text-decoration: none; 
}

.ad_26 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: mediumspringgreen;
	width:156px;
}

div.pr4_26{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid mediumspringgreen;
	border-bottom: 1px solid mediumspringgreen;
	background-image: url(http://novelty.fuyu.gs/image/minimenuFUN.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_20 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/header_01.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_20  a:link, #header_20  a:visited {
    color: black;
    text-decoration: none;
} #header_20  a:hover{
    color: mediumspringgreen;
} #header_20 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_20 h1 a:link, #header_20 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_20 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_20 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_20 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_20 h3 a:link, #header_20 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_20{

 } #news_20 a:link, #news_20 a:visited {
   line-height:20px; 
	border: 1px solid mediumspringgreen;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_20 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_20{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_20 a:link, #news2_20 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_20 a:hover{
    font-size:12px;
    color: mediumspringgreen;
    text-decoration: none; 
}

.ad_20 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: mediumspringgreen;
	width:156px;
}

div.pr4_20{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid mediumspringgreen;
	border-bottom: 1px solid mediumspringgreen;
	background-image: url(http://novelty.fuyu.gs/image/minimenuFUN.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_4 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/lighter.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_4  a:link, #header_4  a:visited {
    color: black;
    text-decoration: none;
} #header_4  a:hover{
    color: deepskyblue;
} #header_4 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_4 h1 a:link, #header_4 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_4 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_4 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_4 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_4 h3 a:link, #header_4 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_4{

 } #news_4 a:link, #news_4 a:visited {
   line-height:20px; 
	border: 1px solid deepskyblue;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_4 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_4{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_4 a:link, #news2_4 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_4 a:hover{
    font-size:12px;
    color: deepskyblue;
    text-decoration: none; 
}

.ad_4 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: deepskyblue;
	width:156px;
}

div.pr4_4{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid deepskyblue;
	border-bottom: 1px solid deepskyblue;
	background-image: url(http://novelty.fuyu.gs/image/minimenuLIGHTER.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_18 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/mask.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_18  a:link, #header_18  a:visited {
    color: black;
    text-decoration: none;
} #header_18  a:hover{
    color: deepskyblue;
} #header_18 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_18 h1 a:link, #header_18 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_18 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_18 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_18 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_18 h3 a:link, #header_18 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_18{

 } #news_18 a:link, #news_18 a:visited {
   line-height:20px; 
	border: 1px solid deepskyblue;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_18 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_18{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_18 a:link, #news2_18 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_18 a:hover{
    font-size:12px;
    color: deepskyblue;
    text-decoration: none; 
}

.ad_18 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: deepskyblue;
	width:156px;
}

div.pr4_18{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid deepskyblue;
	border-bottom: 1px solid deepskyblue;
	background-image: url(http://novelty.fuyu.gs/image/minimenuFUN.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}



#header_17 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/towel.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_17  a:link, #header_17  a:visited {
    color: black;
    text-decoration: none;
} #header_17  a:hover{
    color: darkorange;
} #header_17 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_17 h1 a:link, #header_17 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_17 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_17 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_17 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_17 h3 a:link, #header_17 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_17{

 } #news_17 a:link, #news_17 a:visited {
   line-height:20px; 
	border: 1px solid darkorange;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_17 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_17{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_17 a:link, #news2_17 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_17 a:hover{
    font-size:12px;
    color: darkorange;
    text-decoration: none; 
}

.ad_17 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: gold;
	width:156px;
}

div.pr4_17{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid gold;
	border-bottom: 1px solid gold;
	background-image: url(http://novelty.fuyu.gs/image/minimenuTOWEL.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}



#header_15 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/towel.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_15  a:link, #header_15  a:visited {
    color: black;
    text-decoration: none;
} #header_15  a:hover{
    color: darkorange;
} #header_15 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_15 h1 a:link, #header_15 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_15 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_15 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_15 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_15 h3 a:link, #header_15 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_15{

 } #news_15 a:link, #news_15 a:visited {
   line-height:20px; 
	border: 1px solid darkorange;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_15 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_15{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_15 a:link, #news2_15 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_15 a:hover{
    font-size:12px;
    color: darkorange;
    text-decoration: none; 
}

.ad_15 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: gold;
	width:156px;
}

div.pr4_15{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid gold;
	border-bottom: 1px solid gold;
	background-image: url(http://novelty.fuyu.gs/image/minimenuTOWEL.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}




#header_3 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/towel.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_3  a:link, #header_3  a:visited {
    color: black;
    text-decoration: none;
} #header_3  a:hover{
    color: darkorange;
} #header_3 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_3 h1 a:link, #header_3 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_3 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_3 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_3 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_3 h3 a:link, #header_3 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_3{

 } #news_3 a:link, #news_3 a:visited {
   line-height:20px; 
	border: 1px solid darkorange;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_3 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: khaki;
    text-decoration: none; 
	font-size:14px;
}


#news2_3{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_3 a:link, #news2_3 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_3 a:hover{
    font-size:12px;
    color: darkorange;
    text-decoration: none; 
}

.ad_3 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: gold;
	width:156px;
}

div.pr4_3{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid gold;
	border-bottom: 1px solid gold;
	background-image: url(http://novelty.fuyu.gs/image/minimenuTOWEL.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}



#header_4 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/lighter.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_4  a:link, #header_4  a:visited {
    color: black;
    text-decoration: none;
} #header_4  a:hover{
    color: lightskyblue;
} #header_4 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_4 h1 a:link, #header_4 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_4 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_4 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_4 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_4 h3 a:link, #header_4 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_4{

 } #news_4 a:link, #news_4 a:visited {
   line-height:20px; 
	border: 1px solid lightskyblue;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_4 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: lightcyan;
    text-decoration: none; 
	font-size:14px;
}


#news2_4{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_4 a:link, #news2_4 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_4 a:hover{
    font-size:12px;
    color: lightskyblue;
    text-decoration: none; 
}

.ad_4 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: lightskyblue;
	width:156px;
}

div.pr4_4{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid lightskyblue;
	border-bottom: 1px solid lightskyblue;
	background-image: url(http://novelty.fuyu.gs/image/minimenuLIGHTER.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_1 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/fan.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_1  a:link, #header_1  a:visited {
    color: black;
    text-decoration: none;
} #header_1  a:hover{
    color: mediumaquamarine;
} #header_1 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;


} #header_1 h1 a:link, #header_1 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_1 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_1 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_1 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_1 h3 a:link, #header_1 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_1{

 } #news_1 a:link, #news_1 a:visited {
   line-height:20px; 
	border: 1px solid mediumaquamarine;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_1 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: aquamarine;
    text-decoration: none; 
	font-size:14px;
}


#news2_1{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_1 a:link, #news2_1 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_1 a:hover{
    font-size:12px;
    color: mediumaquamarine;
    text-decoration: none; 
}

.ad_1 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: aquamarine;
	width:156px;
}

div.pr4_1{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid aquamarine;
	border-bottom: 1px solid aquamarine;
	background-image: url(http://novelty.fuyu.gs/image/minimenuFUN.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_6 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/calender.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_6  a:link, #header_6  a:visited {
    color: black;
    text-decoration: none;
} #header_6  a:hover{
    color: mediumpurple;
} #header_6 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_6 h1 a:link, #header_6 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_6 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_6 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_6 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_6 h3 a:link, #header_6 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_6{

 } #news_6 a:link, #news_6 a:visited {
   line-height:20px; 
	border: 1px solid mediumpurple;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_6 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: thistle;
    text-decoration: none; 
	font-size:14px;
}


#news2_6{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_6 a:link, #news2_6 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_6 a:hover{
    font-size:12px;
    color: mediumpurple;
    text-decoration: none; 
}

.ad_6 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: plum;
	width:156px;
}

div.pr4_6{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid plum;
	border-bottom: 1px solid plum;
	background-image: url(http://novelty.fuyu.gs/image/minimenuCALENDER.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}

#header_5 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/calender.jpg);
    background-repeat: no-repeat;
    background-position: left top; 

} #header_5  a:link, #header_5  a:visited {
    color: black;
    text-decoration: none;
} #header_5  a:hover{
    color: mediumpurple;
} #header_5 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
	font-weight:700;

} #header_5 h1 a:link, #header_5 h1 a:visited {
   font-size: 18px;
    color: #ffffff;
    text-decoration: none;
} #header_5 h1 a:hover {
   font-size: 18px;

    color: honeydew;
    text-decoration: none;

}#header_5 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
}#header_5 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_5 h3 a:link, #header_5 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_5{

 } #news_5 a:link, #news_5 a:visited {
   line-height:20px; 
	border: 1px solid mediumpurple;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_5 a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: thistle;
    text-decoration: none; 
	font-size:14px;
}


#news2_5{

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_5 a:link, #news2_5 a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_5 a:hover{
    font-size:12px;
    color: mediumpurple;
    text-decoration: none; 
}

.ad_5 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: plum;
	width:156px;
}

div.pr4_5{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid plum;
	border-bottom: 1px solid plum;
	background-image: url(http://novelty.fuyu.gs/image/minimenuCALENDER.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}


#header_7 {
    text-align:right;
    font-size:10px;
    height:124px;
    margin: 0px;
    padding: 0px;
    background:white url(http://novelty.fuyu.gs/image/header_01.jpg);
    background-repeat: no-repeat;
    background-position: left top; 
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis;
   -o-text-overflow: ellipsis;

} #header_7  a:link, #header_7  a:visited {
    color: black;
    text-decoration: none;
} #header_7  a:hover{
    color: green;
} #header_7 h1 {
    float: left;
    margin: 0px;
    padding: 0 0 5px 0;
    font-size: 20px;
    text-shadow: #333333 0.1em 0.1em 0.1em;
    font-family:"¥Ò¥é¥®¥ÎÌÀÄ« Pro W6", "Hiragino Mincho Pro", "HGSÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
¡¡font-weight:700;

} #header_7 h1 a:link, #header_7 h1 a:visited {
    color: #ffffff;
    text-decoration: none;
} #header_7 h1 a:hover {
   color: honeydew;
    text-decoration: none;

}#header_7 h2 {
	font-size: 16px;
	font-weight: bold;
     margin: 0px 10px 20px 0px;
    padding: 8px 0px 0px 0px;
   text-align: right;
 	font-size: 16px;
	font-weight: bold;
   line-height:17px; 

}#header_7 h3 {
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    font-size: 12px;
    text-align: right;
} #header_7 h3 a:link, #header_7 h3 a:visited {
     font-size: 12px;
   color: #ffffff;
    text-decoration: none;
} 


#news_7 {

 } #news_7  a:link, #news_7  a:visited {
   line-height:20px; 
	border: 1px solid #ceff9e;
	background:  url(http://novelty.fuyu.gs/image/masuBK.gif);
	padding:5px;
    color: #ffffff;
    text-decoration: none; 
	font-size:14px;
}#news_7  a:hover{
    line-height:20px; 
	border: 1px dotted white;
	padding:5px;
    color: honeydew;
    text-decoration: none; 
	font-size:14px;
}


#news2_7 {

    border: 1px dotted white;
    border-top:0px;
     border-right:0px;
    padding:5px;
    padding-right:10px;
    margin-right: 9px;
    margin-top: 14px;
    font-size:12px;
 } #news2_7 a:link, #news2_7  a:visited {

    font-size:12px;
    color: white;
    text-decoration: none; 
}#news2_7  a:hover{
    font-size:12px;
    color: #ceff9e;
    text-decoration: none; 
}


.ad_7 {
	border-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #ceff9e;
	width:156px;
}

div.pr4_7{
	padding: 6px 3px;
	width: 150px;
	border-top: 1px solid mediumspringgreen;
	border-bottom: 1px solid mediumspringgreen;
	background-image: url(http://novelty.fuyu.gs/image/minimenu.jpg);
	font-size: 10px;
	line-height: 13px;
	color: white;
	text-align: center;

}